Vulnerability & Exploit Database

Back to search

SUSE Linux Security Advisory: SUSE-SR:2010:015

Severity CVSS Published Added Modified
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C) August 18, 2010 December 11, 2013 July 03, 2017

Description

loader/DocumentThreadableLoader.cpp in the XMLHttpRequest implementation in WebCore in WebKit before r58409 does not properly handle credentials during a cross-origin synchronous request, which has unspecified impact and remote attack vectors, aka rdar problem 7905150.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

suse-upgrade-expat

Related Vulnerabilities